10  '    All of the programs on this disk are freeware and in the public
20  'domain.  They may be freely copied and used but are not to be sold.
30  'All of the equations used to generate the graphs produced by the
40  'programs named QMAX, QCORR, and INSLOSS, were derived independently
50  'by myself and the results checked against similar graphs which can be
60  'found in the literature.  The correlations are quite close.  They were
70  'done simply because it is more convenient to be able to call necessary
80  'data up on the screen than it is to cart textbooks and paperwork around.
90  '
100  '    The equations used in the DATABAS and CAVDES programs were derived
110  'from Eq. 28-15 on page 774 of the textbook entitled Very High Frequency
120  'Techniques by the Harvard Radio Research Laboratory, edited by Herbert
130  'J. Reich, and published by Boston Technical Publishers in 1965.
140  '
150  '    The DATABAS program is principally for the purpose of generating the
160  'values used by the KTHETA program to produce the graph showing the loop
170  'center location and the minimum relative bandwidth as functions of the
180  'tuning range.  All four of the above graphs have counterparts of the same
190  'name preceded with a 'P' which are for the purpose of reproducing those
200  'graphs on paper with a Sweet-P plotter.  This is a quite common machine
210  'but the programs should not be difficult to convert for use with another
220  'type.  The graphs will each require a standard eight and a half by eleven
230  'sheet of paper.  Printouts of these graphs are very useful for making
240  'preliminary estimates as to the practicality of a particular design
250  'without having to wait for access to a computer system.
260  '
270  '    The CAVDES program, however, is the real thing.  When you have the
280  'required design parameters in hand then all you will have to do is to
290  'answer the questions about the end frequencies, mid-frequency Q value,
300  'cavity dimensions, characteristic impedances, and loading, and it will
310  'give you all the answers.
320  '    Whether or not the end results will be satisfactory will depend, of
330  'course, on a great number of things.  All electronic equations are only
340  'approximations to begin with; at low frequencies the results can be very
350  'accurate but even at frequencies of 5-10 mHz they can be noticeably
360  'affected by circuit strays such as parasitic capacitances and inductances.
370  'It should be borne in mind that devices such as coaxial vavities are very
380  'sensitive to such things as surface finish, plating depth, the type of
390  'joint formed by the center post and the shorting plane, the structure of
400  'the tuning mechanism, etc.  There is no guarantee, therefore, that the
410  'use of the CAVDES program will be the answer to all your prayers but it
420  'should fill a gap that has existed for too long.
430  '
440  '    If you find that these programs are very useful in your work I would
450  'appreciate it if you mailed me a check for ten dollars.  This would in no
460  'way compensate me for the time I have put in on the project but it would
470  'help to defray the cost of the computer system.
480  '
490  '                              Robert F. Arnesen, P.E.
500  '                              9340 E. Magdalena Drive,
510  '                              Tucson, Arizona. 85710-6623
